[Snort-users] Will new rules require upgrade to snort 2.0

David Stubblefield dstubblefield at ...7643...
Mon Dec 23 10:22:02 EST 2002


Hello,

In order to get the latest rules to work and upgrade to snort 1.9 was needed.  My question is will it be necessary to upgrade to version 2.0 when it comes out to use the latest rules?  Or will I be able to use snort 1.9 with the latest rules as they come out for the foreseeable future? 

Thanks,
David Stubblefield
NOC Associate
650-244-9301
RagingNet
901 Sneath Lane, Suite 201
San Bruno, CA 94066
www.ragingnet.com





More information about the Snort-users mailing list